2014-x-13v39t3:
  type: book
  title: "『新版松浦武四郎自伝』人名・地名データベース . 松浦武四郎全『蝦夷日誌』アイヌ語地名データベース"
  author:
    - "笹木義友作成 . 小原隆幸作成"
  date: 2014
  url: "https://ci.nii.ac.jp/ncid/BB24557061"
  language: "ain"
